<DialogueContext.PU_VENDOR01_M_VFO_Give_Drink_IG_003_ThisIsYour __id="894c6e20-d42f-49d0-abe4-5be9ef14504b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_vendor01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_VENDOR01_M_VFO_Give_Drink_IG_003_ThisIsYour" speaker="9a9dbbe4-c420-4a2d-916e-c103c1ba580d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_VENDOR01_M_VFO_Give_Drink_IG_003_ThisIsYour" />
  <contents />
  <tags />
</DialogueContext.PU_VENDOR01_M_VFO_Give_Drink_IG_003_ThisIsYour>